body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#3673B4
}
form
{
    padding:0 0 0 0;
    margin:0 0 0 0;
}

#main_container
{
width:1002px;
height:auto;
margin:auto;
border:1px solid #fff;
background:#fff;
}

#header
{
background:url(../image/header_bg.jpg);
height:107px;
}

#logo
{
width:157px;
float:left;
}

#top_txt
{
width:336px;
float:left;
margin-left:100px;
}

#top_Welcome
{
width:200px;
float:right;
margin:30px 5px 0px 0px;

}
#top_WelcomeBefore
{
width:200px;
float:right;
margin:20px 5px 0px 0px;

}

#menu
{
background:url(../image/menu_bg.jpg);
height:33px; 
font-family:Verdana;
color:#fff;
font-weight:bold;
font-size:12px;
padding-top:0px;
text-align:center;
width:1002px;

}
#menu1
{
background:url(../image/menu_bg.jpg);
height:25px;
font-family:Verdana;
color:#fff;
font-weight:bold;
font-size:12px;
padding-top:8px;
text-align:center;


}

#banner
{
border-bottom:1px dotted #FF9900;
height:186px;
}

#flash_banner
{
width:779px;
float:right;
}

#new
{
float:left;
width:185px;
margin-left:15px;
}

#top_heding
{
font-family:Verdana;
font-size:12px;
color:#ff7c00;
font-weight:bold;
margin-top:20px;
border-bottom:1px solid #FF6600;
padding:8px;
}

#new_scrol
{
text-align:inherit;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
margin-top:25px;
}

#icn
{
width:25px;
}

#galy
{
float:left;
width:130px;
margin-top:-15px;
margin-left:25px;
}

#main_content
{
width:770px;
height:auto;
padding:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
background:#fff;

}

#hdg_contnt
{
width:auto;
border-bottom:1px dotted #000;
color:#0e4f91;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:13px;
padding:3px
}

#cont
{
width:auto;
float:left;

}

#bk_aln
{
width:158px;
float:right;
margin-top:-130px;
}

#cont_mid
{
width:580px;
padding:4px;
background:#fff;

}

#cont_lst
{
width:auto;
border-bottom:1px solid #000000;
padding:8px;
background:#fff;

}

#cont_nw
{
width:auto;
padding:8px;
}
.font
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#ff7c00;
text-align:left;
}

.font_01
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000;
text-align:left;
}

.font_03
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-align:left;

}

.font_02
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#1d64bc;
text-align:left;

}
.font_new
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
text-align:left;


}

#rght_colm
{
    width:220px;
    background:#e9e9e9;
    float:right;
    margin-top:-436px;

    
}

#frm
{
    height:122px;
    padding-top:35px;
    float:left;
    margin-left:10px;
}

#bttm_bdr
{
    background:url(../image/bttm_bg.jpg) repeat-x;
    height:6px;
}

#bttm
{ height:98px;
 
}

#btm_img
{
    float:left;
    margin-left:15px;
    margin-top:2px;
    height:100px;
    
   
    
}

#bttm_cont
{
    width:500px;
  
   
}

#bttm_cont a:visited
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#184cb4;


}
#bttm_cont a:link
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#184cb4;

}
#bttm_cont a:hover
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #fff;
border:1px solid #000000;
border-bottom:1px solid #000000;
background:#003085



}
#lft_btm a:visited
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#184cb4;
font-weight:bold;


}
#lft_btm a:link
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#184cb4;
font-weight:bold;

}
#lft_btm a:hover
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #fff;
border:1px solid #000000;
border-bottom:1px solid #000000;
background:#003085



}

#dgnd a:visited
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ff7c00;
font-weight:bold;


}
#dgnd a:link
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ff7c00;
font-weight:bold;

}
#dgnd a:hover
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #fff;
border:1px solid #000000;
border-bottom:1px solid #000000;
background:#000



}
#contner
{
    background-color:#ffffff;
}

#top_heding a:visited
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff7c00;


}
#top_heding a:link
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff7c00;

}
#top_heding a:hover
{
text-decoration:none;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000;
border:1px solid #000000;





}

#Panel1
{
    background-color:#ffffff;
    width:1004px;
    margin-left:-1px;
   
}

#btm_01
{
    float:right;
    width:150px;
}

#btm
{
    float:left;
    width:300px;
}

.font_cpy
{
    font-family:arial;
    font-size:13px;
    color:#000000;
}
#btm_nw_txt
{
    width:510px;
    float:left;
    margin-top:-25px
    
}


----------------------------------------------------------------------

----------------------------------------------------------------------
#main_btm
{
width:auto;
background:#FFFFFF;
}

#thn_btm_bor
{
background: url(../image/bttm_bg.jpg) repeat-x;
height:6px;
}

#lft_btm
{
width:340px;
float:left;
height:78px;
margin-top:-80px;
margin-left:65px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:left;
}
#img_btm
{
height:90px;
width:70px;
}

#dgnd
{
width:200px;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:left;
margin-top:-50px;
}


.txtBx
{
     border:1px solid #E47A1A;
     background-color:#E4E4E4;
     color:#444444;
     font-family: Arial;
     margin-top: 0px;
     font-weight:normal;
     font-size:13px;
     width:250px;
     height:20px;
}
.txtBx:focus { border: 1.5px solid #2B66AC; } 

.LableText
{
    color:#32353D;
    font-size:15px; 
    font-family:Verdana;
    font-weight:bold;
}

.LableDesc
{
    color:#32353D;
    font-size:11px; 
    font-family:Verdana;
    font-weight:100;
   
}

.LableHeadingDesc
{
    color:#32353D;
    font-size:15px; 
    font-family:Verdana;
    font-weight:normal;
}

 .DropDownList
{
    width:100px;
    height:22px;
    border:1px solid #E47A1A;
    background-color:#E4E4E4;
    color:#444444;
    font-family:Verdana;
    font-size:13px;
    text-align:left;
    font-weight:normal;
    padding::1px 0px 2px 2px;
}

.button
 {
    width:150px;
    border:1px solid #E47A1A;
    background-color:#E4E4E4;
    text-align:center;
    font-size:13px;
    font-weight:bold;
    font-family: Arial;
    color:#000000;
    height: 24px;
    margin-top: 1px;
}


.validation
{
     width:150px;
     border:0px solid #E47A1A;
     background-color:#ffffff;
     color:Red;
     font-family: Arial;
     margin-top: 0px;
     font-weight:normal;
     font-size:13px;
     height:20px;
        
}

.validation
{

color:Red;
font-weight:normal;
font-size:12px;
font-family: Arial;
}

.VeryPoorStrength
{
background: Red;
color:White;
font-weight:bold;
font-size:14px;
font-family: Arial;
}
.WeakStrength
{
background: Gray;
color:White;
font-weight:bold;
font-size:14px;
font-family: Arial;
}
.AverageStrength
{
background: orange;
color:black;
font-weight:bold;
font-size:14px;
font-family: Arial;
}
.GoodStrength

{
background: blue;
color:White;
font-weight:bold;
font-size:14px;
font-family: Arial;
}
.ExcellentStrength

{
background: Green;
color:White;
font-weight:bold;
font-size:14px;
font-family: Arial;
}
.BarBorder
{
border-style: solid;
border-width: 1px;
width: 180px;
padding:2px;
}


.msgPanel
{
     width:450px;
     border:1px solid #E47A1A;
     background-color:#ffffff;
     color:#444444;
     font-family: Arial;
     margin-top: 0px;
     font-weight:bold;
     font-size:11px;
     height:60px;
     text-align:center;
     vertical-align:middle;
        
}

.lblmsg
{
   
    font-size:11px; 
    font-family:Verdana;
    font-weight:normal;
}



.Tab .ajax__tab_header
{
    color: #4682b4;
    font-family:Calibri;
    font-size: 14px;
    font-weight: bold;
    background-color: #ffffff;
    margin-left: 0px;
}
/*Body*/
.Tab .ajax__tab_body
{
    border:1px solid #b4cbdf;
    padding-top:0px;
}
/*Tab Active*/
.Tab .ajax__tab_active .ajax__tab_tab
{
    color: #ffffff;
    background:url(../Menu/tab_active.gif) repeat-x;
    height:20px;
}
.Tab .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    background:url(../Menu/tab_left_active.gif) no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_active .ajax__tab_outer
{
    color: #ffffff;
    background:url(../Menu/tab_right_active.gif) no-repeat right;
    padding-right:6px;
}
/*Tab Hover*/
.Tab .ajax__tab_hover .ajax__tab_tab
{
    color: #000000;
    background:url(../Menu/tab_hover.gif) repeat-x;
    height:20px;
}
.Tab .ajax__tab_hover .ajax__tab_inner
{
    color: #000000;
    background:url(../Menu/tab_left_hover.gif) no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_hover .ajax__tab_outer
{
    color: #000000;
    background:url(../Menu/tab_right_hover.gif) no-repeat right;
    padding-right:6px;
}
/*Tab Inactive*/
.Tab .ajax__tab_tab
{
    color: #666666;
    background:url(../Menu/tab_Inactive.gif) repeat-x;
    height:20px;
}
.Tab .ajax__tab_inner
{
    color: #666666;
    background:url(../Menu/tab_left_inactive.gif) no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_outer
{
    color: #666666;
    background:url(../Menu/tab_right_inactive.gif) no-repeat right;
    padding-right:6px;
    margin-right: 2px;
}

.GridInner 
{
   width:auto;
   background-color:#FFF7E7;
   
}

.GridInner tr th
{
    height:25px; 
    text-align:center;
    font-family:Verdana; 
    vertical-align:middle;
    font-size:12px;
    font-weight:bold;
    color:#ffffff; 
    background-color:#A55129;
  
  
}

.GridInner tr td
{
     color:#8C4510;
     height:25px;
     text-align:left;
     vertical-align:middle;
     font-family:Verdana;
     font-size:11px;
     font-weight:normal;
     border:solid 1px #A8D3FF;
     padding-left:5px;
     padding-right:5px;
    
}